Package org.apache.catalina.valves

## Class Constants.AccessLog

- java.lang.Object
- - org.apache.catalina.valves.Constants.AccessLog

Enclosing class:
  Constants

    public static final class Constants.AccessLog
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `COMBINED_ALIAS`
`static java.lang.String` `COMBINED_PATTERN`
`static java.lang.String` `COMMON_ALIAS`
`static java.lang.String` `COMMON_PATTERN`

### Constructor Summary

Constructors
`AccessLog()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### COMMON_ALIAS

    public static final java.lang.String COMMON_ALIAS

See Also:
  Constant Field Values

#### COMMON_PATTERN

    public static final java.lang.String COMMON_PATTERN

See Also:
  Constant Field Values

#### COMBINED_ALIAS

    public static final java.lang.String COMBINED_ALIAS

See Also:
  Constant Field Values

#### COMBINED_PATTERN

    public static final java.lang.String COMBINED_PATTERN

See Also:
  Constant Field Values

### Constructor Detail

#### AccessLog

    public AccessLog()